@charset "UTF-8";
/* CSS Document */

/* core elements */

#wrapper {
	overflow:auto;
	width:100%;
}
body, td, tr {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
a {
	color:#06ab33;
	text-decoration:none;
}
a:hover {
	color:#102868;
	text-decoration:underline;
}
h1 {
	font-size:16px;
	font-weight:normal;
	color:#102868;
	margin-top:0px;
}
h2 {
	font-size:12px;
	font-weight:bold;
	color:#102868;
	margin:0px;
}
.white-text {
	color:#FFF;
}

/* background and template images */


#top {
	background-color:#102868;
	height:84px;
	width: 50%;
	background-repeat:repeat-x;
	border-bottom:solid 1px #FFF;
}
#top-right {
	background-color:#f7e105;
	height:84px;
	width: 50%;
	background-repeat:repeat-x;
	border-bottom:solid 1px #FFF;
}
#logo {
	background-image:url(images/logo.jpg);
	width:901px;
	height:84px;
	background-repeat:no-repeat;
	border-bottom:solid 1px #FFF;
}

#bg-header {
	background-color:#cfd3e0;
	height:162px;
	z-index:1;
	border-bottom:solid 1px #FFF;
}
#header {
	background-image:url(images/banner.jpg);
	background-repeat:no-repeat;
	width:899px;
	height:183px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#bg-header2 {
	height:15px;
	width: 50%;
	background-color:#102868;
	border-bottom:solid 1px #FFF;
}
#bg-header2-right {
	width:901px;
	height:15px;
	width: 50%;
	background-color:#f7e105;
	border-bottom:solid 1px #FFF;
}
#bg-header2-mid {
	height:15px;
	border-bottom:solid 1px #FFF;
	background-image:url(images/rivergum-sliced_13.jpg);
	background-repeat:no-repeat;
}
#bg-footer2 {
	height:15px;
	width: 50%;
	background-color:#102868;
	border-top:solid 1px #FFF;
}
#bg-footer2-mid {
	height:15px;
	border-top:solid 1px #FFF;
	background-image:url(images/rivergum-sliced_13.jpg);
}
#bg-footer2-right {
	height:15px;
	width: 50%;
	background-color:#f7e105;
	border-top:solid 1px #FFF;
}
#footer {
	background-color:#cfd3e0;
	border-top:solid 1px #FFF;
	height:50px;
	padding:5px;
	color:#4D4D4D;
	font-size:11px;
}
#footer a {
	color:#4D4D4D;
	text-decoration:none;
	font-size:11px;
}

#content {
	border:solid 1px #102868;
	background-color:#FFF;
	text-align:left;
	padding:20px;
	position:relative;
	float:right;
	width:638px;

}
#nav-tree {
	height:89px;
	background-color:#102868;
}

/* menu styles */


#menucolumn {
	margin:0px;
	background-color:#102868;
	background-repeat:repeat-y;
	position:relative;
	width:220px;
	
}
	#menucolumn ul{
	margin: 0px;
	padding:0px;
	padding-top:10px;
	}	
	#menucolumn li{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	list-style: none;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	line-height:20px;
	margin: 0px;
	padding:0px;
	}
	#menucolumn li a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style: none;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	margin: 0px;
	padding:0px;
	padding-left:15px;
	}
	#menucolumn li a:hover{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	margin: 0px;
	padding:0px;
	padding-left:15px;
	background-image:url(images/arrow.png);
	background-position:left;
	background-repeat:no-repeat;
	}	
	